.about-content .about-fun-fact{
    background-color: #F2FBFF;
}
.main-banner-content-wrap .banner-search-form .form-group .selectize-input{
    background-color: #fff;
    border-color: #999;
    padding: 20px 20px 21px 40px;
}
.main-banner-content-wrap .banner-search-form .form-group .selectize-input input{
    font-weight: 500;
    font-size: 18px;
}
.job-list-search-box .job-list-search-form .form-group .selectize-input{
    background-color: #fff;
    border-color: #999;
}
.job-list-search-box .job-list-search-form .form-group .selectize-input input{
    font-size: 18px;
    font-weight: 500;
}
form .form-group label i{
    font-size: 17px;
}
.selectize-input>input{
    margin: 0 2px !important;
}
.single-employer-item h6 a{
    color: #3E4095;
}
.search-job{
    background-color: #F2FBFF;
    border: 1px solid #ebebeb;
}
.search-job:hover{
    background: var(--gradient-color);
}
.faq-accordion .accordion-item .accordion-button{
    text-transform: inherit;
}
.blue-bullets ul {
    padding-left: 0;
    list-style-type: none;
    margin-top: 20px;
    margin-bottom: 0;
}

.blue-bullets ul li {
    margin-bottom: 12px;
    position: relative;
    color: var(--paragraph-color);
    padding-left: 18px;
    font-weight: 400;
}

.blue-bullets ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--main-color);
}

.post-a-new-job-box form .form-group .select2-container,
.submit-resumes-box form .form-group .select2-container {
    display: inline-block;
    padding: 13px 20px;
    width: 100%;
    border: 2px solid rgba(0, 0, 0, 0.2);
    /* background-color: #f5f5f5; */
    border-radius: 5px;
    color: var(--paragraph-color);
    font-size: 15px;
    font-weight: 400;
    font-family: var(--heading-font-family);
    overflow: inherit;
    -webkit-transition: var(--transition);
    transition: var(--transition);
}

.post-a-new-job-box form .form-group .select2-container--default .select2-selection--single,
.post-a-new-job-box form .form-group .select2-container--default .select2-selection--multiple,
.submit-resumes-box form .form-group .select2-container--default .select2-selection--single,
.submit-resumes-box form .form-group .select2-container--default .select2-selection--multiple
 {
    background-color: transparent;
    border: none;
    border-radius: none;
}

.job-block-item .job-list-optional .bookmark-btn {
    /* position: absolute; */
    right: 0;
    bottom: 0;
    -webkit-transition: var(--transition);
    transition: var(--transition);
}

.job-block-item .job-list-optional .bookmark-btn i {
    font-size: 25px;
    color: var(--main-color);
}

.job-block-item .job-list-optional .hover-bookmark-btn {
    /* position: absolute; */
    right: 0;
    bottom: 0;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    opacity: 0;
    visibility: hidden;
}

.job-block-item .job-list-optional .hover-bookmark-btn i {
    font-size: 25px;
    color: var(--main-color);
}

/* .job-list-inner-box .job-list-optional:hover .bookmark-btn {
    opacity: 0;
    visibility: hidden;
} */

.job-list-inner-box .job-list-optional:hover .hover-bookmark-btn {
    opacity: 1;
    visibility: visible;
}

.featured-candidates-box .candidates-box-content .image {
    width: 130px;
}

.website-content .navbar-area .main-navbar .navbar .others-options {
    margin-left: auto;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item .dropdown-bs-toggle {
    padding: 0;
    color: var(--paragraph-color);
    font-weight: 400;
    position: relative;
    padding-right: 25px;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item .dropdown-bs-toggle::before {
    content: "\ea4e";
    position: absolute;
    right: 0;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    top: 5px;
    font-size: 20px;
    font-family: "remixicon";
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item .menu-profile img {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 8px;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item .dropdown-bs-toggle span {
    position: relative;
    top: 1px;
    color: var(--paragraph-color);
    -webkit-transition: var(--transition);
    transition: var(--transition);
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu {
    padding: 15px 15px 10px;
    min-width: 230px;
    max-width: 280px;
    position: absolute;
    right: 0;
    left: auto;
    border-radius: 2px;
    margin-top: 20px;
    border: none;
    display: block;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    opacity: 0;
    visibility: hidden;
    -webkit-box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 5%);
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 5%);
    background-color: var(--white-color);
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu.show {
    margin-top: 10px;
    opacity: 1;
    visibility: visible;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-header {
    padding: 0;
    border-bottom: 1px solid #f2f4f9;
    margin-left: -15px;
    margin-right: -15px;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-footer {
    margin: 10px -15px 0;
    padding: 10px 15px 0;
    border-top: 1px solid #eeeeee;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-header .figure {
    position: relative;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-header .figure img {
    width: 80px;
    height: 80px;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-header .name {
    display: block;
    color: var(--black-color);
    margin-bottom: 2px;
    font-size: 18px;
    font-weight: 500;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-header .email {
    color: var(--optional-color);
    font-size: 15px;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-body ul {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-body ul .nav-item {
    margin-left: 0;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-body ul .nav-item .nav-link {
    color: var(--paragraph-color);
    padding: 5px 15px 5px 38px;
    position: relative;
    font-size: 15px;
    font-weight: 400;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-body ul .nav-item .nav-link span {
    color: var(--paragraph-color);
    display: block;
    font-weight: 400;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-body ul .nav-item .nav-link span {
    color: var(--paragraph-color);
    display: block;
    font-weight: 400;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-footer ul {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-footer ul .nav-item .nav-link {
    color: red;
    padding: 5px 15px 5px 38px;
    position: relative;
    font-size: 15px;
    font-weight: 500;
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-footer ul .nav-item .nav-link i {
    color: red;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    position: absolute;
    left: 15px;
    top: 7px;
    font-size: var(--font-size);
}

.website-content .navbar-area .main-navbar .navbar .others-options .profile-nav-item.dropdown .dropdown-menu .dropdown-body ul .nav-item .nav-link i {
    color: var(--main-color);
    -webkit-transition: var(--transition);
    transition: var(--transition);
    position: absolute;
    left: 15px;
    top: 7px;
    font-size: 16px;
}

.job-list-optional .default-btn:hover {
  background-color: var(--main-color);
  border: 1px solid var(--main-color);
  color: var(--white-color) !important;
}

.twitter-typeahead {
    display: block !important;
}

.tt-query {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.tt-hint {
	color: #999999;
}
.tt-menu {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin-top: 12px;
	padding: 8px 0;
	width: 100%;
}
.tt-suggestion {
	/* font-size: 22px;  Set suggestion dropdown font size */
	padding: 3px 20px;
}
.tt-suggestion:hover {
	cursor: pointer;
	background-color: #0097CF;
	color: #FFFFFF;
}
.tt-suggestion p {
	margin: 0;
}

form .form-group .form-control {
    color: #111111 !important;
    font-weight: 500 !important;
    background-color: #FFFFFF !important;
    border-color: #999999 !important;
    padding: 6px 20px !important;
    font-size: 18px !important;
}

form .form-group label {
    font-size: 14px !important;
}

.default-outline-btn {
    padding: 15px 70px 16px 25px;
    text-align: center;
    color: var(--main-color) !important;
    font-size: var(--font-size);
    font-weight: 600;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    border-radius: 8px;
    z-index: 0;
    border: 1px solid var(--main-color);
    overflow: hidden;
    white-space: nowrap;
    font-family: var(--heading-font-family);
  }

  .default-outline-btn i {
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    text-align: center;
    display: inline-block;
    height: 38px;
    width: 38px;
    line-height: 40px;
    color: var(--white-color);
    border-radius: 8px;
    background: var(--gradient-color);
    -webkit-transition: var(--transition);
    transition: var(--transition);
  }

  .default-outline-btn:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 550px;
    height: 550px;
    margin: auto;
    background: var(--gradient-color);
    border-radius: 8px;
    z-index: -1;
    -webkit-transform-origin: top center;
            transform-origin: top center;
    -webkit-transform: translateX(-50%) translateY(-5%) scale(0.4);
            transform: translateX(-50%) translateY(-5%) scale(0.4);
    -webkit-transition: -webkit-transform .9s;
    transition: -webkit-transform .9s;
    transition: transform .9s;
    transition: transform .9s, -webkit-transform .9s;
  }

  .default-outline-btn:hover {
    color: var(--main-color) !important;
  }

  .default-outline-btn:hover:before {
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
    -webkit-transform: translateX(-45%) translateY(0) scale(1);
            transform: translateX(-45%) translateY(0) scale(1);
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
  }

  .sidemenu-area .sidemenu-body, .sidemenu-area .sidemenu-header {
    background: var(--main-color);
  }

  .sidemenu-area .sidemenu-body .sidemenu-nav .nav-item .nav-link,
  .sidemenu-area .sidemenu-body .sidemenu-nav .nav-item .nav-link .icon {
    color: var(--white-color);
  }

  .featured-candidates-box .featured-candidates-hire {
    text-align: right;
  }

.featured-candidates-hire .bookmark-candidate {
    /* position: absolute; */
    right: 0;
    bottom: 0;
    -webkit-transition: var(--transition);
    transition: var(--transition);
}

.featured-candidates-hire .bookmark-candidate i {
    font-size: 25px;
    color: var(--main-color);
}

.single-applicants-card .employer-tag-list {
    padding: 0;
    margin-top: 20px;
    margin-bottom: 0;
}

.single-applicants-card .employer-tag-list li {
    list-style-type: none;
    display: inline-block;
    background-color: #FFF4F3;
    color: #F81815;
    font-size: 14px;
    font-weight: 500;
    padding: 5px 10px;
    border-radius: 5px;
    margin-right: 5px;
    -webkit-transition: var(--transition);
    transition: var(--transition);
}

.single-applicants-card .employer-tag-list li.urgent {
    background-color: #E8FFF0;
    color: #00B441;
}

.form-control:disabled, .form-control[readonly] {
    cursor: no-drop;
}

.job-list-search-box .job-list-search-form .form-group label {
    top : 28px;
}

.job-list-search-box .job-list-search-form .form-group .form-control,
.banner-search-form .form-group .form-control,
.candidates-search-form .form-group .form-control {
    padding: 6px 40px !important;
}

.bg-warning {
    background-color: #FFCD39 !important;
    color: #1d1d1d !important;
}
.default-btn i {
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    display: inline-block;
    height: 38px;
    width: 38px;
    line-height: 40px;
    color: var(--white-color);
    border-radius: 5px;
    background: #00D4FB;
    -webkit-transition: var(--transition);
    transition: var(--transition);
}
.default-btn {
    border-radius: 5px;
}
 .default-btn:hover {
    background: #00D4FB;
}

.top-category-card .category-image {
    border-radius: 5px;
}


@media only screen and (max-width: 1199px) {
    .website-content .main-responsive-nav .main-responsive-menu.mean-container .others-options {
        display: none !important;
    }

    .job-list-search-box .job-list-search-form .form-group label {
        top : 16px;
    }

    .job-list-inner-box .job-list-box .location-information li {
        display: block;
    }

}
